{
  "name": "rawsec-cybersecurity-list",
  "version": "1.0.0",
  "description": "A list of tools and resources about CyberSecurity",
  "main": "gulpfile.js",
  "devDependencies": {
    "gulp-replace": "^1.1.3",
    "pug-lint": "2.6.0"
  },
  "scripts": {
    "build-only": "gulp build",
    "build": "gulp",
    "server": "gulp server",
    "build-pug": "gulp pug"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/noraj/rawsec-cybersecurity-list.git"
  },
  "keywords": [
    "cybersecurity",
    "security",
    "infosec",
    "inventory",
    "list",
    "tools",
    "resources"
  ],
  "author": "Alexandre ZANNI",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/noraj/rawsec-cybersecurity-list/issues"
  },
  "homepage": "https://gitlab.com/noraj/rawsec-cybersecurity-list#README",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.2.0",
    "@vizuaalog/bulmajs": "^0.12.2",
    "bulma": "^0.9.4",
    "del": "^7.0.0",
    "font-mfizz": "^2.4.1",
    "gulp": "^4.0.2",
    "gulp-connect": "^5.7.0",
    "gulp-data": "^1.3.1",
    "gulp-merge-json": "^2.1.2",
    "gulp-pug": "^5.0.0",
    "gulp-sass": "^5.1.0",
    "jquery": "^3.6.1",
    "minisearch": "^5.0.0",
    "pug": "^3.0.2",
    "sass": "^1.54.8",
    "static-api": "^0.2.0",
    "sweetalert2": "^11.4.29",
    "tablefilter": "^0.7.2"
  }
}
